Subject: Re: (urth) Re: Digest urth.v026.n004

From: Alex David Groce <adgroce at eos.ncsu.edu>
Date: Sat, 01 May 1999 12:50:27 +0000

On Apr 30, 10:23am, Patri10629 at aol.com wrote:
> Subject: (urth) Re: Digest urth.v026.n004
> Rave on, Lupines!
> 
> Agree heartily with Damien B. I feel privileged to lurk.
> 
> I may not *get* all this high level of discourse but it's sure fun to read.
> 
> What I think...
> 
> 1. You guys are smarter than me.
> 2. Wolfe is smarter than all of us.
> 3. God is smarter than Wolfe.
> 4. TBOTNS is about God.
> 
	I nominate Patrick for pithiest and wisest post of the month--although
his first statement is definitely false (if you doubt me, read one of his
books).

-- 
"And ye shall know the truth, and the truth shall set you free." - John 8:32
--
Alex David Groce (adgroce at eos.ncsu.edu)
Senior (Computer Science/Multidisciplinary Studies in Technology & Fiction)
'98-99 NCSU AITP Student Chapter President
608 Charleston Road, Apt. 1E (919)-233-7366
http://www4.ncsu.edu/~adgroce

*More Wolfe info & archive of this list at http://www.urth.net/urth/